import http from '../http'
export default {
  page: data =>
    http.post('/v1/equip_repair_manage_history/page_vo', data).then(res => res),
  getById: id =>
    http.get('/v1/equip_repair_manage_history/vo/' + id).then(res => res),
  get: id => http.get('/v1/equip_repair_manage_history/' + id).then(res => res),
  list: data =>
    http.post('/v1/equip_repair_manage_history/list', data).then(res => res),
  edit: data =>
    http
      .put('/v1/equip_repair_manage_history/?id=' + data.id, data.obj)
      .then(res => res),
  add: data =>
    http.post('/v1/equip_repair_manage_history/', data).then(res => res)
}
